:root {
  --theme-colour: #0b031b;
  --dark-blue: #20222c;
}

.body {
  color: #20222c;
  letter-spacing: normal;
  background-color: #fff;
  font-family: Proxima Nova, Arial, sans-serif;
  line-height: 22px;
}

.welcome {
  align-items: center;
  padding-top: 40px;
  padding-bottom: 40px;
  display: block;
}

.flex-container {
  flex-direction: row;
  flex: 1;
  align-items: center;
  font-family: Exo, sans-serif;
  display: flex;
}

.flex-container.left-image {
  font-family: Exo, sans-serif;
}

.flex-container.right-image {
  margin-bottom: 30px;
  font-family: Exo, sans-serif;
}

.hero-image-mask {
  width: 100%;
  margin-left: 0;
}

.hero-image {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: 50% 50%;
  flex: 0 .5 auto;
  position: static;
}

.div-block {
  margin-left: 40px;
  font-family: Exo, sans-serif;
}

.heading {
  font-size: 48px;
  font-weight: 400;
}

.text-block {
  font-size: 18px;
  font-weight: 300;
}

.text-block.company-name {
  width: 100%;
  font-size: 14px;
  line-height: 120%;
}

.paragraph {
  margin-top: 8px;
  margin-bottom: 20px;
  font-size: 16px;
  line-height: 24px;
}

.yellow-button {
  background-color: var(--theme-colour);
  color: #fff;
  cursor: pointer;
  font-family: Exo, sans-serif;
  font-size: 16px;
  font-weight: 700;
  transition: all 20ms;
  box-shadow: -3px -2px 1px rgba(0, 0, 0, .15);
}

.yellow-button:hover {
  background-color: #e63f39;
  box-shadow: -3px -2px 3px rgba(0, 0, 0, .05);
}

.yellow-button.small-text {
  background-color: var(--theme-colour);
  cursor: not-allowed;
  font-size: 14px;
  line-height: 18px;
}

.yellow-button._2 {
  background-color: #f7c638;
}

.how-does-it-work {
  margin-top: 40px;
  margin-bottom: 20px;
  padding-top: 0;
  padding-bottom: 0;
  display: block;
}

.feature-image-mask {
  width: 100%;
  margin-right: 0;
}

.feature-image {
  width: 100%;
  height: 350px;
  object-fit: contain;
  object-position: 50% 50%;
  padding-top: 0;
  padding-left: 0;
}

.div-block-2 {
  margin-right: 0;
}

.heading-2 {
  font-family: Exo, sans-serif;
}

.cards-section {
  padding-top: 0;
  padding-bottom: 100px;
}

.centered-container {
  text-align: center;
  flex: 1;
}

.cards-grid-container {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  text-align: left;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.cards-grid-container.grid-4 {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
  font-family: Exo, sans-serif;
}

.cards-image-mask {
  width: 100%;
  border-radius: 0%;
  padding-top: 100%;
  position: relative;
  overflow: hidden;
}

.cards-image {
  width: 100%;
  height: 100%;
  max-width: none;
  object-fit: cover;
  object-position: 50% 50%;
  display: block;
  position: relative;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.paragraph-2 {
  margin-bottom: 30px;
  margin-left: 0;
  margin-right: 0;
  font-family: Exo, sans-serif;
  font-size: 16px;
  line-height: 24px;
}

.paragraph-2.how-does-it-work-paragraph {
  color: var(--dark-blue);
  text-align: center;
  margin: 0 220px 15px;
  font-family: Exo, sans-serif;
}

.heading-3 {
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Exo, sans-serif;
  font-size: 38px;
  line-height: 50px;
}

.centered-container-2 {
  text-align: center;
  flex: 1;
  font-family: Exo, sans-serif;
}

.tracks {
  padding-top: 0;
  padding-bottom: 40px;
  display: block;
}

.cards-image-2 {
  width: 100%;
  height: 100%;
  max-width: none;
  object-fit: cover;
  object-position: 50% 50%;
  border-radius: 4px;
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.the-judges {
  padding-top: 0;
  padding-bottom: 40px;
  display: block;
}

.cards-image-mask-2 {
  width: 100%;
  border-radius: 0%;
  padding-top: 100%;
  position: relative;
  overflow: hidden;
}

.heading-4 {
  text-align: left;
  margin-top: 0;
  margin-bottom: 20px;
}

.heading-5, .heading-6, .heading-7, .heading-8 {
  margin-bottom: 0;
}

.heading-9 {
  margin-bottom: 0;
  font-size: 18px;
  line-height: 20px;
}

.heading-9.full-name {
  text-transform: none;
  font-weight: 700;
  text-decoration: none;
}

.paragraph-3 {
  font-size: 14px;
  line-height: 18px;
}

.heading-10 {
  font-family: Exo, sans-serif;
}

.link {
  color: #20222c;
}

.schedule {
  height: auto;
  max-height: none;
  color: var(--dark-blue);
  justify-content: center;
  align-items: center;
  padding-top: 0;
  padding-bottom: 0;
  display: block;
}

.div-block-3 {
  grid-column-gap: 80px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.heading---schedule {
  color: var(--theme-colour);
  text-align: left;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 28px;
  line-height: 32px;
}

.text-block-2 {
  width: 80%;
  color: var(--dark-blue);
  text-align: left;
  font-size: 16px;
  display: block;
}

.heading-12 {
  color: #20222c;
}

.paragraph-medium {
  width: auto;
  text-align: center;
  margin-left: 40px;
  margin-right: 40px;
  font-size: 16px;
  line-height: 24px;
}

.text-span {
  text-align: right;
}

.time {
  display: block;
}

.div-block-4 {
  justify-content: space-between;
  margin-bottom: 10px;
  display: flex;
}

.div-block-5 {
  max-width: none;
  min-width: 360px;
}

.register-now {
  align-items: center;
  padding-top: 40px;
  padding-bottom: 40px;
  display: block;
}

.hero-image-mask-2 {
  width: 100%;
  margin-left: 0;
}

.hero-image-2 {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: 50% 50%;
  flex: 0 .5 auto;
}

.paragraph-4 {
  margin-bottom: 30px;
  font-family: Exo, sans-serif;
  font-size: 16px;
  line-height: 24px;
}

.sticky-nav {
  z-index: 1;
  background-color: #fff;
  padding: 5px 20px;
  position: -webkit-sticky;
  position: sticky;
  top: 0;
}

.nav-grid {
  width: 100%;
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  grid-template-rows: auto;
  grid-template-columns: 1fr max-content;
  grid-auto-columns: max-content;
  grid-auto-flow: column;
  justify-content: flex-start;
  align-items: center;
  margin: 0;
  padding: 0;
  display: grid;
}

.nav-logo-link {
  height: 60px;
  margin-left: 0;
  margin-right: 0;
  padding: 0;
  display: block;
}

.nav-logo {
  width: auto;
  height: 100%;
  object-fit: contain;
  object-position: 0% 50%;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-right: 10px;
}

.nav-link {
  color: #444;
  text-align: left;
  margin-left: 0;
  margin-right: 10px;
  padding: 10px 0;
  font-family: Exo, sans-serif;
  font-size: 16px;
  font-weight: 700;
  text-decoration: none;
  display: block;
}

.nav-link:hover {
  color: var(--theme-colour);
  text-decoration: underline;
}

.nav-link.w--current {
  color: var(--theme-colour);
  font-family: Exo, sans-serif;
  font-weight: 700;
}

.utility-page-wrap {
  width: 100vw;
  height: 100vh;
  max-height: 100%;
  max-width: 100%;
  justify-content: center;
  align-items: center;
  display: flex;
}

.utility-page-content {
  width: 260px;
  text-align: center;
  flex-direction: column;
  display: flex;
}

.image {
  width: 360px;
  max-width: none;
}

.hero {
  height: 100vh;
  align-items: center;
  padding-top: 100px;
  padding-bottom: 100px;
  display: flex;
}

.paragraph-5 {
  font-size: 16px;
}

.heading-13 {
  font-size: 32px;
}

.body-2 {
  font-family: Proxima Nova, Arial, sans-serif;
}

.accordion-item {
  background-color: #f3f3f3;
  border-radius: 10px;
  margin-bottom: 20px;
  padding: 24px 30px 14px;
  font-family: Exo, sans-serif;
  box-shadow: 0 3px 7px rgba(0, 0, 0, .1);
}

.content-wrapper {
  max-width: 1140px;
  justify-content: flex-start;
  align-items: flex-start;
  margin-left: auto;
  margin-right: auto;
}

.content-wrapper.slim {
  max-width: 940px;
  margin-top: -35px;
}

.accordion-wrapper {
  margin-top: 50px;
}

.icon.accordion-icon {
  color: rgba(0, 0, 0, .6);
  cursor: pointer;
  font-family: Materialicons, sans-serif;
  font-size: 32px;
  line-height: 30px;
}

.accordion-item-trigger {
  justify-content: space-between;
  align-items: flex-start;
  display: flex;
}

.header-center-box {
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.header-center-box._75 {
  width: 75%;
}

.accordion-heading {
  cursor: pointer;
  flex: 1;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 20px;
  line-height: 30px;
}

.text-center {
  text-align: center;
}

.accordion-item-content {
  margin-top: 10px;
  margin-right: 30px;
  overflow: hidden;
}

.section-faq {
  background-color: #fff;
  padding: 0 30px 40px;
}

.feature-section {
  padding-top: 40px;
  padding-bottom: 40px;
}

.feature-image-mask-2 {
  width: 100%;
  margin-right: 0;
}

.div-block-6 {
  margin-right: 20px;
}

.heading-14 {
  font-size: 42px;
  line-height: 42px;
}

.link-2 {
  color: var(--theme-colour);
}

.paragraph-6 {
  font-size: 16px;
  line-height: 21px;
}

.div-block-7 {
  margin-left: 20px;
}

.link-3 {
  color: var(--theme-colour);
}

.footer {
  background-color: var(--theme-colour);
  color: #fff;
  text-align: center;
  align-items: flex-start;
  padding-top: 40px;
  padding-bottom: 20px;
  font-family: Exo, sans-serif;
}

.footer-flex-container {
  text-align: left;
  flex-wrap: wrap;
  align-content: stretch;
  justify-content: space-between;
  margin-bottom: 40px;
  display: flex;
}

.footer-logo-link {
  max-height: 35px;
  min-width: 0;
  object-fit: none;
  flex: 0 auto;
}

.footer-image {
  height: 100%;
  object-fit: contain;
  object-position: 0% 50%;
}

.footer-heading {
  margin-top: 10px;
  margin-bottom: 20px;
  font-size: 14px;
  line-height: 1.5;
}

.footer-link {
  color: #fff;
  margin-bottom: 10px;
  text-decoration: none;
  display: block;
}

.footer-link:hover {
  text-decoration: underline;
}

.sponsors {
  padding-top: 10px;
  padding-bottom: 40px;
}

.gallery-grid-container {
  grid-column-gap: 20px;
  grid-row-gap: 10px;
  grid-template: "."
                 "."
                 / 1fr 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  grid-auto-flow: row;
  align-content: stretch;
  justify-content: stretch;
  align-self: center;
  align-items: stretch;
  justify-items: stretch;
  margin-top: 0;
  display: grid;
}

.gallery-lightbox {
  position: relative;
  overflow: hidden;
}

.gallery-thumbnail {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: 50% 50%;
}

.paragraph-7 {
  margin-top: 30px;
  margin-bottom: 0;
}

.paragraph-8 {
  margin-top: 30px;
  margin-bottom: 30px;
}

.footer-image-2 {
  height: 100%;
  object-fit: contain;
  object-position: 0% 50%;
}

.footer-2 {
  text-align: center;
  align-items: flex-start;
  padding-top: 60px;
  padding-bottom: 40px;
}

.footer-logo-link-2 {
  max-height: 60px;
  min-width: 60px;
  flex: 0 auto;
}

.footer-image-3 {
  width: 100%;
  height: 100%;
  object-fit: contain;
  object-position: 0% 50%;
}

.link-4, .link-5 {
  color: var(--theme-colour);
}

.face {
  object-fit: fill;
  overflow: hidden;
}

.image-2 {
  width: 32px;
  height: 32px;
  object-fit: cover;
  object-position: 50% 50%;
  border-radius: 20px;
}

.link-block {
  margin-right: 10px;
}

.list-item {
  margin-bottom: 10px;
}

.paragraph-9 {
  font-size: 16px;
  line-height: 24px;
}

.accordion-heading-2 {
  cursor: pointer;
  flex: 1;
  margin-top: 0;
  margin-bottom: 0;
  line-height: 30px;
}

.container {
  height: 40px;
  max-width: 100%;
  text-align: center;
  background-color: #ffc500;
  padding: 10px;
}

.text-block-4 {
  color: #20222c;
  font-weight: 700;
}

.div-block-8 {
  position: relative;
}

.div-grid-center {
  position: relative;
  left: 92px;
  right: 92px;
}

.image-3 {
  position: relative;
  left: 0;
  right: auto;
}

.image-4 {
  position: relative;
  left: 0;
}

.image-5 {
  max-width: 70%;
  position: relative;
  left: 0;
}

.link-block-2, .link-block-3 {
  position: relative;
}

.link-block-4 {
  margin-right: 10px;
}

.link-6 {
  color: var(--theme-colour);
  text-decoration: none;
}

.have-a-question {
  align-items: center;
  padding-top: 40px;
  padding-bottom: 40px;
  display: block;
}

.judge-name {
  color: var(--dark-blue);
  text-decoration: none;
  transition: color .2s;
}

.judge-name:hover {
  color: var(--theme-colour);
}

.workshop-instructor {
  color: var(--dark-blue);
}

.workshop-instructor:hover {
  color: var(--theme-colour);
}

.agora {
  height: 60px;
  margin-top: 20px;
}

.adobexd {
  height: 100px;
  padding-left: 10px;
}

.text-span-2 {
  color: #f7cf5c;
}

.text-span-3 {
  font-size: 36px;
  font-weight: 300;
  line-height: 30px;
}

.navbar-no-shadow-container {
  z-index: 5;
  width: 100%;
  max-width: 1140px;
  background-color: rgba(0, 0, 0, 0);
  margin-left: auto;
  margin-right: auto;
  padding: 20px;
  font-family: Exo, sans-serif;
}

.container-regular {
  width: 100%;
  max-width: 1260px;
  min-height: 30px;
  margin-left: auto;
  margin-right: auto;
}

.navbar-wrapper {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.nav-menu {
  justify-content: space-between;
  align-items: center;
  margin-bottom: 0;
  padding-bottom: 0;
  padding-left: 0;
  display: flex;
}

.nav-link-2 {
  color: #1a1b1f;
  letter-spacing: .25px;
  margin-left: 5px;
  margin-right: 5px;
  padding: 5px 10px;
  font-size: 14px;
  line-height: 20px;
  text-decoration: none;
}

.nav-link-2:hover {
  color: rgba(26, 27, 31, .75);
}

.nav-link-2:focus-visible {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 4px;
  outline: 2px solid #0050bd;
}

.nav-link-2[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 4px;
  outline: 2px solid #0050bd;
}

.nav-dropdown {
  margin-left: 5px;
  margin-right: 5px;
}

.nav-dropdown-toggle {
  letter-spacing: .25px;
  padding: 5px 30px 5px 10px;
  font-size: 14px;
  line-height: 20px;
}

.nav-dropdown-toggle:hover {
  color: rgba(26, 27, 31, .75);
}

.nav-dropdown-toggle:focus-visible {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.nav-dropdown-toggle[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.nav-dropdown-icon {
  margin-right: 10px;
}

.nav-dropdown-list {
  background-color: #fff;
  border-radius: 12px;
}

.nav-dropdown-list.w--open {
  padding-top: 10px;
  padding-bottom: 10px;
}

.nav-dropdown-link {
  padding-top: 5px;
  padding-bottom: 5px;
  font-size: 14px;
}

.nav-dropdown-link:focus-visible {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.nav-dropdown-link[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.nav-button-wrapper {
  margin-left: 120px;
}

.button-primary {
  color: #fff;
  letter-spacing: 2px;
  text-transform: uppercase;
  background-color: #1a1b1f;
  padding: 12px 25px;
  font-size: 12px;
  line-height: 20px;
  transition: all .2s;
}

.button-primary:hover {
  color: #fff;
  background-color: #32343a;
}

.button-primary:active {
  background-color: #43464d;
}

.footer-dark {
  color: #0b031b;
  background-color: #0b031b;
  border-bottom: 1px solid #e4ebf3;
  padding: 20px 30px 15px;
  font-family: Exo, sans-serif;
  position: relative;
}

.container-2 {
  width: 100%;
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
}

.footer-wrapper {
  max-width: 900px;
  justify-content: space-between;
  align-items: flex-start;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.footer-content {
  grid-column-gap: 70px;
  grid-row-gap: 40px;
  color: #fff;
  grid-template-rows: auto;
  grid-template-columns: auto auto 1.25fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.footer-block {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.title-small {
  letter-spacing: 1px;
  text-transform: uppercase;
  margin-bottom: 12px;
  font-size: 14px;
  font-weight: 700;
  line-height: 16px;
}

.footer-link-2 {
  color: #1a1b1f;
  margin-top: 12px;
  margin-bottom: 6px;
  font-size: 14px;
  line-height: 16px;
  text-decoration: none;
}

.footer-link-2:hover {
  color: rgba(26, 27, 31, .75);
}

.footer-social-block {
  justify-content: flex-start;
  align-items: center;
  margin-top: 12px;
  margin-left: -12px;
  display: flex;
}

.footer-social-link {
  margin-left: 12px;
}

.footer-divider {
  width: 100%;
  height: 1px;
  background-color: #e4ebf3;
  margin-top: 70px;
  margin-bottom: 15px;
}

.footer-copyright-center {
  color: #fff;
  text-align: center;
  font-family: Exo, sans-serif;
  font-size: 14px;
  line-height: 16px;
}

.paragraph-10, .heading-15 {
  font-family: Exo, sans-serif;
}

.team-circles {
  border-bottom: 1px solid #e4ebf3;
  padding: 80px 30px;
  position: relative;
}

.container-3 {
  width: 100%;
  max-width: 940px;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}

.centered-heading {
  text-align: center;
  margin-bottom: 16px;
}

.centered-subheading {
  max-width: 530px;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}

.team-grid {
  grid-column-gap: 64px;
  grid-row-gap: 56px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-top: 50px;
  display: grid;
}

.team-card {
  text-align: center;
  flex-direction: column;
  align-items: center;
  font-size: 14px;
  line-height: 22px;
  display: flex;
  position: static;
}

.team-member-image {
  width: 120px;
  height: 120px;
  object-fit: cover;
  border-radius: 50%;
  margin-bottom: 24px;
}

.team-member-name {
  margin-bottom: 6px;
  font-size: 20px;
  font-weight: 500;
  line-height: 32px;
}

.team-member-position {
  margin-bottom: 24px;
}

.heading-16 {
  font-weight: 400;
}

.team-grid-2 {
  grid-column-gap: 64px;
  grid-row-gap: 56px;
  grid-template: ". . . . . ."
                 ". . . . . Area"
                 / 1fr 1fr 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  grid-auto-flow: row;
  margin-top: 50px;
  display: grid;
}

.hero-heading-left {
  background-color: #fff;
  border-bottom: 1px solid #e4ebf3;
  padding: 80px 30px;
  position: relative;
}

.hero-wrapper {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.hero-split {
  max-width: 46%;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.margin-bottom-24px {
  margin-bottom: 24px;
  font-family: Exo, sans-serif;
}

.button-primary-2 {
  color: #fff;
  letter-spacing: 2px;
  text-transform: uppercase;
  background-color: #1a1b1f;
  padding: 12px 25px;
  font-family: Exo, sans-serif;
  font-size: 14px;
  font-weight: 700;
  line-height: 20px;
  transition: all .2s;
}

.button-primary-2:hover {
  color: #fff;
  background-color: #32343a;
}

.button-primary-2:active {
  background-color: #43464d;
}

.shadow-two {
  box-shadow: 0 4px 24px rgba(150, 163, 181, .08);
}

.heading-17 {
  font-family: Exo, sans-serif;
}

.features-metrics {
  background-color: #fff;
  border-bottom: 1px solid #e4ebf3;
  padding: 60px 30px;
  position: relative;
}

.container-4 {
  width: 100%;
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
}

.features-wrapper {
  justify-content: space-around;
  align-items: center;
  display: flex;
}

.features-block {
  text-align: center;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.features-title {
  margin-bottom: 8px;
  font-size: 40px;
  font-weight: 600;
  line-height: 48px;
}

.features-title-small {
  font-size: 24px;
  line-height: 32px;
}

.features-list {
  border-bottom: 1px solid #e4ebf3;
  padding: 80px 30px;
  position: relative;
}

.container-5 {
  width: 100%;
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
}

.features-wrapper-two {
  justify-content: space-between;
  align-items: flex-start;
  display: flex;
}

.features-left {
  max-width: 40%;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.features-paragraph {
  margin-bottom: 24px;
  font-family: Exo, sans-serif;
}

.text-link-arrow {
  color: #1a1b1f;
  justify-content: flex-start;
  align-items: center;
  font-size: 14px;
  line-height: 20px;
  text-decoration: none;
  display: flex;
}

.arrow-embed {
  margin-left: 2px;
  display: flex;
}

.features-right {
  max-width: 46%;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  margin-bottom: -16px;
  display: flex;
}

.features-block-two {
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 16px;
  display: flex;
}

.features-image {
  width: 80px;
  height: 80px;
  object-fit: cover;
  margin-right: 16px;
}

.heading-18, .paragraph-11, .paragraph-12, .paragraph-13 {
  font-family: Exo, sans-serif;
}

.team-slider {
  background-color: #fff;
  border-bottom: 1px solid #e4ebf3;
  padding: 80px 30px;
  position: relative;
}

.centered-heading-2 {
  text-align: center;
  margin-bottom: 16px;
  font-family: Exo, sans-serif;
}

.centered-subheading-2 {
  max-width: 530px;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  font-family: Exo, sans-serif;
}

.team-slider-wrapper {
  height: auto;
  background-color: rgba(0, 0, 0, 0);
  margin-top: 50px;
}

.team-slide-wrapper {
  width: 30%;
  margin-right: 5%;
}

.team-block {
  background-color: #fff;
  padding-bottom: 24px;
  font-family: Exo, sans-serif;
}

.team-member-image-two {
  margin-bottom: 18px;
}

.team-block-info {
  flex-direction: column;
  align-items: flex-start;
  padding-left: 24px;
  padding-right: 24px;
  display: flex;
}

.team-member-name-two {
  text-align: left;
  margin-bottom: 12px;
  font-weight: 600;
}

.team-member-text {
  margin-bottom: 20px;
}

.team-slider-arrow {
  display: none;
}

.team-slider-nav {
  margin-top: 24px;
  font-size: 10px;
  position: static;
  bottom: -60px;
}

.bold-text {
  text-align: center;
}

.link-block-5, .link-block-6, .link-block-7, .link-block-8 {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.hero-heading-center {
  background-color: #f5f7fa;
  border-bottom: 1px solid #e4ebf3;
  padding: 80px 30px;
  position: relative;
}

.container-6 {
  width: 100%;
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
}

.centered-heading-3 {
  text-align: center;
  margin-bottom: 16px;
}

.centered-heading-3.margin-bottom-32px {
  margin-bottom: 32px;
}

.hero-wrapper-2 {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.hero-split-2 {
  max-width: 46%;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.margin-bottom-24px-2 {
  margin-bottom: 24px;
}

.button-primary-3 {
  color: #fff;
  letter-spacing: 2px;
  text-transform: uppercase;
  background-color: #1a1b1f;
  padding: 12px 25px;
  font-size: 12px;
  line-height: 20px;
  transition: all .2s;
}

.button-primary-3:hover {
  color: #fff;
  background-color: #32343a;
}

.button-primary-3:active {
  background-color: #43464d;
}

.shadow-two-2 {
  box-shadow: 0 4px 24px rgba(150, 163, 181, .08);
}

.bold-text-2 {
  font-weight: 400;
}

@media screen and (min-width: 1440px) {
  .team-member-image {
    width: 270px;
    height: 270px;
    max-height: none;
  }
}

@media screen and (max-width: 991px) {
  .welcome {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .text-block.company-name {
    font-size: 12px;
  }

  .cards-grid-container {
    grid-column-gap: 20px;
  }

  .cards-grid-container.grid-4 {
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
  }

  .paragraph-2.how-does-it-work-paragraph {
    margin-bottom: 20px;
    margin-left: auto;
    margin-right: auto;
  }

  .heading-9, .heading-9.full-name {
    font-size: 15px;
  }

  .paragraph-3 {
    font-size: 12px;
  }

  .div-block-5 {
    min-width: 0;
  }

  .nav-link:hover {
    color: #ffc501;
    text-decoration: none;
  }

  .nav-link:active {
    color: #e0ae03;
  }

  .footer {
    padding-left: 20px;
    padding-right: 20px;
  }

  .gallery-grid-container {
    align-self: stretch;
  }

  .footer-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .div-grid-center {
    display: none;
  }

  .judge {
    display: block;
  }

  .div-block-10, .div-block-11, .div-block-12, .div-block-13, .div-block-14, .div-block-15, .div-block-16, .div-block-9-copy {
    display: none;
  }

  .image-3, .image-4, .image-5 {
    left: 0;
  }

  .nav-menu-wrapper {
    background-color: rgba(0, 0, 0, 0);
  }

  .nav-menu {
    background-color: #fff;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;
    padding-left: 0;
    display: flex;
  }

  .nav-link-2 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .nav-dropdown-list.shadow-three.w--open {
    position: absolute;
  }

  .nav-button-wrapper {
    width: 100%;
    margin-left: 0;
  }

  .menu-button {
    padding: 12px;
  }

  .menu-button.w--open {
    color: #fff;
    background-color: #a6b1bf;
  }

  .container-2 {
    max-width: 728px;
  }

  .footer-content {
    grid-column-gap: 60px;
  }

  .container-3 {
    max-width: 728px;
  }

  .team-grid {
    grid-column-gap: 40px;
  }

  .team-member-image {
    width: 190px;
    height: 190px;
  }

  .team-grid-2 {
    grid-column-gap: 40px;
  }

  .hero-wrapper {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    margin-bottom: -40px;
  }

  .hero-split {
    max-width: 100%;
    margin-bottom: 40px;
  }

  .container-4 {
    max-width: 728px;
  }

  .features-wrapper {
    justify-content: space-between;
  }

  .container-5 {
    max-width: 728px;
  }

  .features-wrapper-two {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .features-left {
    max-width: 100%;
    margin-bottom: 40px;
  }

  .features-right {
    max-width: 100%;
  }

  .team-slide-wrapper {
    width: 47%;
    margin-right: 6%;
  }

  .container-6 {
    max-width: 728px;
  }

  .hero-wrapper-2 {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    margin-bottom: -40px;
  }

  .hero-split-2 {
    max-width: 100%;
    margin-bottom: 40px;
  }
}

@media screen and (max-width: 767px) {
  .welcome {
    padding: 40px 20px;
  }

  .flex-container, .flex-container.left-image {
    flex-direction: column;
  }

  .flex-container.right-image {
    flex-direction: column-reverse;
  }

  .hero-image-mask {
    order: -1;
    margin-left: 0;
    margin-right: 0;
  }

  .hero-image {
    width: 100%;
    height: 100%;
  }

  .div-block {
    margin-left: 0;
  }

  .how-does-it-work {
    margin-top: 0;
    padding: 0 20px;
  }

  .feature-image-mask {
    margin-right: 0;
  }

  .feature-image {
    height: 100%;
    margin-left: auto;
    margin-right: auto;
  }

  .cards-section {
    padding: 40px 20px;
  }

  .centered-container {
    margin-bottom: 0;
  }

  .cards-grid-container {
    max-width: none;
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr;
    align-self: stretch;
  }

  .cards-grid-container.grid-4 {
    grid-template-columns: 1fr 1fr;
  }

  .paragraph-2 {
    text-align: left;
  }

  .paragraph-2.how-does-it-work-paragraph {
    margin-bottom: 0;
  }

  .heading-3 {
    text-align: left;
    font-size: 36px;
    line-height: 48px;
  }

  .tracks, .the-judges, .schedule {
    padding: 40px 20px;
  }

  .div-block-3 {
    grid-column-gap: 10px;
    grid-template-columns: 1fr;
  }

  .text-block-2 {
    font-size: 14px;
    line-height: 18px;
  }

  .time {
    font-size: 12px;
    line-height: 18px;
  }

  .register-now {
    padding: 40px 20px;
  }

  .hero-image-mask-2 {
    order: -1;
    margin-left: 0;
    margin-right: 0;
  }

  .sticky-nav {
    padding-left: 0;
    padding-right: 0;
    position: relative;
  }

  .nav-grid {
    text-align: center;
    grid-template-columns: 1fr 1fr 1fr;
  }

  .hero {
    padding: 40px 20px;
  }

  .accordion-item-content {
    margin-right: 0;
  }

  .feature-section {
    padding: 40px 20px;
  }

  .feature-image-mask-2 {
    margin-right: 0;
  }

  .footer {
    padding: 40px 20px;
  }

  .footer-logo-link.w--current {
    max-height: 30px;
  }

  .footer-image {
    object-fit: contain;
  }

  .sponsors {
    padding: 40px 20px;
  }

  .gallery-grid-container {
    max-width: none;
    grid-template-rows: auto auto auto auto;
    grid-template-columns: 1fr 1fr;
  }

  .footer-image-2 {
    object-fit: contain;
  }

  .footer-2 {
    padding: 40px 20px;
  }

  .footer-image-3 {
    object-fit: contain;
  }

  .div-grid-center {
    position: static;
  }

  .div-grid-center._2 {
    position: relative;
    left: 140px;
    right: 140px;
  }

  .image-3, .image-4 {
    position: static;
  }

  .image-5 {
    left: 0;
  }

  .have-a-question {
    padding: 40px 20px;
  }

  .navbar-brand {
    padding-left: 0;
  }

  .nav-menu {
    flex-direction: column;
    padding-bottom: 30px;
    padding-left: 0;
  }

  .nav-link-2 {
    padding-top: 10px;
    padding-bottom: 10px;
    display: inline-block;
  }

  .nav-dropdown {
    flex-direction: column;
    align-items: center;
    display: flex;
  }

  .nav-dropdown-toggle {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .nav-dropdown-list.shadow-three {
    box-shadow: 0 8px 50px rgba(0, 0, 0, .05);
  }

  .nav-dropdown-list.shadow-three.w--open {
    position: relative;
  }

  .nav-dropdown-list.shadow-three.mobile-shadow-hide {
    box-shadow: none;
  }

  .mobile-margin-top-10 {
    margin-top: 10px;
  }

  .footer-dark {
    padding-left: 15px;
    padding-right: 15px;
  }

  .footer-wrapper {
    flex-direction: column;
    align-items: center;
  }

  .footer-content {
    grid-template-columns: 1fr;
    margin-top: 40px;
  }

  .footer-block {
    align-items: center;
  }

  .footer-link-2:hover {
    color: rgba(26, 27, 31, .75);
  }

  .footer-social-block {
    margin-top: 20px;
    margin-left: -20px;
  }

  .footer-social-link {
    margin-left: 20px;
  }

  .footer-divider {
    margin-top: 60px;
  }

  .team-circles {
    padding: 60px 15px;
  }

  .team-grid, .team-grid-2 {
    grid-template-columns: 1fr 1fr;
  }

  .hero-heading-left, .features-metrics {
    padding: 60px 15px;
  }

  .features-wrapper {
    flex-wrap: wrap;
    margin-bottom: -40px;
  }

  .features-block {
    width: 50%;
    margin-bottom: 40px;
  }

  .features-list, .team-slider, .hero-heading-center {
    padding: 60px 15px;
  }
}

@media screen and (max-width: 479px) {
  .body {
    margin-left: 16px;
    margin-right: 16px;
  }

  .welcome {
    margin: 20px 0;
    padding: 0;
  }

  .div-block {
    margin-left: 0;
    margin-right: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .text-block.company-name {
    font-size: 14px;
    line-height: 120%;
  }

  .how-does-it-work {
    padding: 0;
  }

  .feature-image {
    height: 100%;
  }

  .div-block-2 {
    margin-right: 0;
  }

  .heading-2 {
    margin-top: 10px;
    font-size: 24px;
    line-height: 28px;
  }

  .centered-container {
    text-align: left;
    margin-bottom: 0;
  }

  .cards-grid-container {
    grid-template-columns: 1fr;
    margin-left: 0;
    margin-right: 0;
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .cards-grid-container.grid-4 {
    grid-auto-flow: row;
    justify-items: stretch;
  }

  .cards-image-mask {
    height: 80%;
  }

  .paragraph-2 {
    font-size: 16px;
  }

  .paragraph-2.how-does-it-work-paragraph {
    margin-bottom: 20px;
  }

  .heading-3 {
    margin-top: 40px;
  }

  .centered-container-2 {
    text-align: left;
  }

  .tracks {
    padding: 20px 0;
  }

  .cards-image-2 {
    object-fit: cover;
  }

  .the-judges {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .heading-9 {
    margin-top: 10px;
    font-size: 16px;
  }

  .heading-9.full-name {
    font-size: 17px;
  }

  .heading-10 {
    margin-top: 0;
  }

  .schedule {
    margin-bottom: 40px;
    padding: 0;
  }

  .div-block-3 {
    grid-template-columns: 1fr;
  }

  .register-now {
    padding-left: 0;
    padding-right: 9px;
    display: block;
  }

  .text-block-3, .text-block-3.company-name {
    font-size: 13px;
  }

  .sticky-nav {
    padding: 0;
    display: none;
  }

  .nav-grid {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    grid-template-rows: 100px;
    grid-template-columns: 1fr;
    grid-auto-flow: row;
  }

  .nav-logo-link {
    border-top: 1px solid #c4c4c4;
  }

  .nav-link {
    border-top: 1px solid #c4c4c4;
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .header-center-box._75 {
    width: 90%;
  }

  .section-faq {
    padding: 0 15px 100px;
  }

  .div-block-7 {
    margin-left: 0;
  }

  .footer {
    text-align: left;
    margin-left: -16px;
    margin-right: -16px;
    padding-left: 16px;
    padding-right: 16px;
  }

  .footer-flex-container {
    flex-direction: column;
  }

  .footer-logo-link {
    height: 60px;
  }

  .footer-heading {
    margin-top: 20px;
  }

  .sponsors {
    padding-top: 10px;
    padding-left: 0;
    padding-right: 0;
  }

  .gallery-grid-container {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    margin-left: 0;
    margin-right: 0;
  }

  .gallery-thumbnail {
    height: 100%;
  }

  .paragraph-7 {
    margin-bottom: 0;
  }

  .footer-2 {
    text-align: left;
    padding-left: 20px;
    padding-right: 20px;
  }

  .footer-logo-link-2 {
    height: 60px;
  }

  .link-block {
    margin-bottom: 10px;
    margin-right: 20px;
  }

  .container {
    padding: 0;
  }

  .text-block-4 {
    font-size: 11px;
  }

  .div-grid-center._2 {
    left: 80px;
    right: 80px;
  }

  .image-5 {
    left: 0;
  }

  .div-block-17, .div-block-18, .div-block-19 {
    height: 30em;
    margin-bottom: 70px;
  }

  .have-a-question {
    padding-left: 0;
    padding-right: 9px;
    display: block;
  }

  .nav-menu {
    flex-direction: column;
  }

  .nav-button-wrapper {
    width: auto;
  }

  .container-2, .container-3 {
    max-width: none;
  }

  .centered-heading {
    margin-bottom: 24px;
  }

  .team-grid, .team-grid-2 {
    grid-template-columns: 1fr;
  }

  .container-4, .container-5 {
    max-width: none;
  }

  .features-right {
    margin-bottom: -30px;
  }

  .features-block-two {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    margin-bottom: 30px;
  }

  .features-image {
    margin-bottom: 10px;
  }

  .centered-heading-2 {
    margin-bottom: 24px;
  }

  .team-slide-wrapper {
    width: 100%;
    margin-right: 0%;
  }

  .container-6 {
    max-width: none;
  }

  .centered-heading-3 {
    margin-bottom: 24px;
  }
}

#w-node-_32529d42-a541-9a2b-77eb-94e7b02bb49f-9f6f23db {
  justify-self: start;
}

#w-node-dbcd020b-8297-e543-eaa6-391bae3cb8dc-9f6f23db {
  align-self: auto;
  justify-self: center;
}

#w-node-_92b3770f-d6a9-22eb-d348-3fbb3b74156c-9f6f23db {
  grid-area: 1 / 1 / 2 / 2;
  align-self: auto;
  justify-self: center;
}

#w-node-d5b5e1c1-1c97-7413-0c26-83ae04ca76a5-9f6f23e0 {
  justify-self: start;
}

@media screen and (max-width: 991px) {
  #w-node-dbcd020b-8297-e543-eaa6-391bae3cb8dc-9f6f23db, #w-node-_92b3770f-d6a9-22eb-d348-3fbb3b74156c-9f6f23db {
    justify-self: auto;
  }
}

@media screen and (max-width: 767px) {
  #w-node-_6a22aa1d-a1cf-5d39-354e-f70ee1346d07-9f6f23db, #w-node-_6a22aa1d-a1cf-5d39-354e-f70ee1346d09-9f6f23db, #w-node-_6a22aa1d-a1cf-5d39-354e-f70ee1346d0e-9f6f23db {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }

  #w-node-_6a22aa1d-a1cf-5d39-354e-f70ee1346d10-9f6f23db {
    grid-area: span 1 / span 1 / span 1 / span 1;
    align-self: start;
  }

  #w-node-f9532742-9f18-d6c5-40ba-3af5d2e8f38b-9f6f23db, #w-node-f9532742-9f18-d6c5-40ba-3af5d2e8f394-9f6f23db, #w-node-_19d43036-38c6-e62d-3864-ff962984d8c2-9f6f23db, #w-node-c352f16b-e32e-584e-9c63-a7d485fe01bb-9f6f23db, #w-node-_1467e380-0e92-1f4d-5924-73187e69f6e2-9f6f23db, #w-node-_70e7f786-1705-9d19-28cf-6a63409bb79b-9f6f23db, #w-node-_72bf3d9e-0981-e9de-35ff-8dda71e64248-9f6f23db, #w-node-_4c56b369-195e-155b-9efe-70978883344a-9f6f23db, #w-node-_124d1edb-c927-4ab0-34d3-596feaf49ece-9f6f23db, #w-node-cc1666af-aa43-e3a3-2114-1c530bb7aa3b-9f6f23db, #w-node-_40bac6cc-78fd-209d-e940-beabc2323d14-9f6f23db, #w-node-c3504ba5-af0f-286e-f54a-bc89067945a9-9f6f23db, #w-node-_30ebe8ee-78f4-4e65-1819-d26a2d8254bd-9f6f23db, #w-node-d89cea87-2415-c4af-bd97-49fedc9d6d67-9f6f23db, #w-node-_45205e0d-2e53-3fc0-6d9b-056a39c1cbd0-9f6f23db, #w-node-f9532742-9f18-d6c5-40ba-3af5d2e8f3ab-9f6f23db, #w-node-f9532742-9f18-d6c5-40ba-3af5d2e8f3b2-9f6f23db {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }
}

@media screen and (max-width: 479px) {
  #w-node-_32529d42-a541-9a2b-77eb-94e7b02bb49f-9f6f23db {
    justify-self: center;
  }

  #w-node-_6a22aa1d-a1cf-5d39-354e-f70ee1346cfd-9f6f23db {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }

  #w-node-_6a22aa1d-a1cf-5d39-354e-f70ee1346d04-9f6f23db, #w-node-_6a22aa1d-a1cf-5d39-354e-f70ee1346d0b-9f6f23db, #w-node-f9532742-9f18-d6c5-40ba-3af5d2e8f388-9f6f23db, #w-node-f9532742-9f18-d6c5-40ba-3af5d2e8f391-9f6f23db, #w-node-_19d43036-38c6-e62d-3864-ff962984d8bf-9f6f23db, #w-node-c352f16b-e32e-584e-9c63-a7d485fe01b8-9f6f23db, #w-node-_1467e380-0e92-1f4d-5924-73187e69f6df-9f6f23db, #w-node-_70e7f786-1705-9d19-28cf-6a63409bb798-9f6f23db, #w-node-_72bf3d9e-0981-e9de-35ff-8dda71e64245-9f6f23db, #w-node-_4c56b369-195e-155b-9efe-709788833447-9f6f23db, #w-node-_124d1edb-c927-4ab0-34d3-596feaf49ecb-9f6f23db, #w-node-cc1666af-aa43-e3a3-2114-1c530bb7aa38-9f6f23db, #w-node-_40bac6cc-78fd-209d-e940-beabc2323d11-9f6f23db, #w-node-c3504ba5-af0f-286e-f54a-bc89067945a6-9f6f23db, #w-node-_30ebe8ee-78f4-4e65-1819-d26a2d8254ba-9f6f23db, #w-node-d89cea87-2415-c4af-bd97-49fedc9d6d64-9f6f23db, #w-node-_45205e0d-2e53-3fc0-6d9b-056a39c1cbcd-9f6f23db, #w-node-f9532742-9f18-d6c5-40ba-3af5d2e8f3a8-9f6f23db, #w-node-f9532742-9f18-d6c5-40ba-3af5d2e8f3af-9f6f23db {
    grid-column: span 1 / span 1;
  }

  #w-node-d5b5e1c1-1c97-7413-0c26-83ae04ca76a5-9f6f23e0 {
    justify-self: center;
  }
}


@font-face {
  font-family: 'Materialicons';
  src: url('../fonts/MaterialIcons-Regular.woff') format('woff');
  font-weight: 400;
  font-style: normal;
  font-display: auto;
}
@font-face {
  font-family: 'Proxima Nova LT';
  src: url('../fonts/Proxima-Nova-Bold-It.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: auto;
}
@font-face {
  font-family: 'Proxima Nova LT';
  src: url('../fonts/Proxima-Nova-Light-It.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: auto;
}
@font-face {
  font-family: 'Proxima Nova';
  src: url('../fonts/Proxima-Nova-Reg.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: auto;
}
@font-face {
  font-family: 'Proxima Nova LT';
  src: url('../fonts/Proxima-Nova-Reg-It.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: auto;
}
@font-face {
  font-family: 'Proxima Nova';
  src: url('../fonts/Proxima-Nova-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: auto;
}
@font-face {
  font-family: 'Proxima Nova';
  src: url('../fonts/Proxima-Nova-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: auto;
}
@font-face {
  font-family: 'Glyphicons halflings';
  src: url('../fonts/glyphicons-halflings-regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: auto;
}